#wa-compimage-j4v1ftgs1dskchtekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4v1ftgr1dskaqcw74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4veaynm1dq5p0mvpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjkypg1duditvfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjkypg1duditzx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjkypg1dudj6i2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4ybmeea1drh103gg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4veaynm1dq5p0mvpc {padding:60px 0px 0px 0px;}
#wa-container-jfd01jdk1dtpv6cphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd01jdk1dtpv6cphc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd01jdk1dtpv6cphc>.wa-container-vspacer {height:0px;}
#wa-container-jfd01jdm1dtpv6adc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd01jdm1dtpv6adc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd01jdm1dtpv6adc0>.wa-container-vspacer {height:0px;}
#wa-container-jfd01jdm1dtpv6ag3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd01jdm1dtpv6ag3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd01jdm1dtpv6ag3k>.wa-container-vspacer {height:0px;}
#wa-container-jfd01jdn1dtpv3dq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd01jdn1dtpv3dq0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd01jdn1dtpv3dq0w>.wa-container-vspacer {height:0px;}
#wa-container-jfd01jdo1dtpv2yry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 50px 10px;}
#wa-container-jfd01jdo1dtpv2yry8>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd01jdo1dtpv2yry8>.wa-container-vspacer {height:20px;}
#wa-container-jfd01jdp1dtpui9eyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd01jdp1dtpui9eyo>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd01jdp1dtpui9eyo>.wa-container-vspacer {height:20px;}
#wa-container-jfd01jdp1dtpuivugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd01jdp1dtpuivugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd01jdp1dtpuivugw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jfd01jdk1dtpv6cphc {background-color:#5c5c5c;}
#wa-container-wrapper-jfd01jdm1dtpv6adc0 {background-color:#7e0308;}
#wa-container-wrapper-jfd01jdp1dtpui9eyo {background-color:#f1f2f2;}
#wa-row-j4v1ftgr1dskbssq9c>.wa-item-rowspacer {height:250px;}
#wa-row-j4v1ftgr1dskbswtf4 {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbswtf4>div {padding: 0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps>div {padding: 0px 0px;}
#wa-row-j4veaynm11lyznfk1c {margin:0px 0px;}
#wa-row-j4veaynm11lyznfk1c>div {padding: 0px 0px;}
#wa-row-j4vjkypg11eyfp151s {margin:0px 0px;}
#wa-row-j4vjkypg11eyfp151s>div {padding: 0px 0px;}
#wa-row-j4yaf7s811lyzoo0sw>.wa-item-rowspacer {height:70px;}
#wa-row-j4ybmeea11lyzpvw9s {margin:0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s>div {padding: 0px 0px;}
#wa-row-j7zwlihc11eyfmhkio {margin:0px 0px;}
#wa-row-j7zwlihc11eyfmhkio>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwlihc1du0m29nb4].navbar-nav li a, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwlihc1du0m29nb4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwlihc1du0m29nb4].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4v1ftgr1dskbssq9c>.wa-item-rowspacer {height:600px;}
#wa-row-j4v1ftgr1dskbswtf4 {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbswtf4>div {padding: 0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps>div {padding: 0px 0px;}
#wa-row-j4veaynm11lyznfk1c {margin:0px 0px;}
#wa-row-j4veaynm11lyznfk1c>div {padding: 0px 0px;}
#wa-row-j4vjkypg11eyfp151s {margin:0px 0px;}
#wa-row-j4vjkypg11eyfp151s>div {padding: 0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s {margin:0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s>div {padding: 0px 0px;}
#wa-row-j7zwlihc11eyfmhkio {margin:0px 0px;}
#wa-row-j7zwlihc11eyfmhkio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4v1ftgr1dskbssq9c>.wa-item-rowspacer {height:600px;}
#wa-row-j4v1ftgr1dskbswtf4 {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbswtf4>div {padding: 0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps>div {padding: 0px 0px;}
#wa-row-j4veaynm11lyznfk1c {margin:0px 0px;}
#wa-row-j4veaynm11lyznfk1c>div {padding: 0px 0px;}
#wa-row-j4vjkypg11eyfp151s {margin:0px 0px;}
#wa-row-j4vjkypg11eyfp151s>div {padding: 0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s {margin:0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s>div {padding: 0px 0px;}
#wa-row-j7zwlihc11eyfmhkio {margin:0px 0px;}
#wa-row-j7zwlihc11eyfmhkio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4v1ftgr1dskbssq9c>.wa-item-rowspacer {height:700px;}
#wa-row-j4v1ftgr1dskbswtf4 {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbswtf4>div {padding: 0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps {margin:0px 0px;}
#wa-row-j4v1ftgr1dskbta6ps>div {padding: 0px 0px;}
#wa-row-j4veaynm11lyznfk1c {margin:0px 0px;}
#wa-row-j4veaynm11lyznfk1c>div {padding: 0px 0px;}
#wa-row-j4vjkypg11eyfp151s {margin:0px 0px;}
#wa-row-j4vjkypg11eyfp151s>div {padding: 0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s {margin:0px 0px;}
#wa-row-j4ybmeea11lyzpvw9s>div {padding: 0px 0px;}
#wa-row-j7zwlihc11eyfmhkio {margin:0px 0px;}
#wa-row-j7zwlihc11eyfmhkio>div {padding: 0px 0px;}
}
